Jump to content


yvessr

Member Since 27 Jan 2010
Offline Last Active 04 Mar 2020 19:17
-----

Topics I've Started

Scam, whatever version doesn’t work in 6.2

26 March 2019 - 16:26

Hi All,

Can someone PLEASE help me get a working SCAM plugin (v.3.58 or 3.59 or 3.60) ?
Both actually available on the OpenPli 6.2 feed does NOT work !!!
In fact I need it to reactivate (every 6 months) my official Tivusat card working with Nagra and scam is the only way to get it updating entitlements.
Thanks a lot for some help.

Hoe plugin verwijderen als uninstall niet werkt ?

22 March 2019 - 17:11

Hallo Allemaal,

Ik werk sinds jaren met een Vu+Duo box waarin OpenPli 6.2 en een Tivusat kaartje aangestuurd met Scam 3.59 en dat werkte naar behoren tot...NU !

Kaartje werkt nog naar behoren (bij een vriend getest) dus veronderstel ik dat de Scam plugin corrupt is; Het is me echter ONMOGELIJK deze te verwijderen uit de geinstalleerde plugins want steeds weer krijg ik een boodschap dat het mislukt is en ik het eventueel kan verwijderen met een FORCE-Remove commando ...

Wat nu ?

Ik ken dit commando niet en weet niet hoe ik die SCAM-plugin weg krijg om hem daarna weer netjes terug te installeren.µ

Kan iemand me AUB helpen ?

Bij voorbaat van harte dank !